Subject: multiprocessing of g94

From: Guangyu Sun <[email-masked]>
Date: Wed, 10 Dec 1997 14:08:05 -0500 (EST)

Dear CCLer's
  Recently we got a new machine which is Sun Microsystems Ultra Enterprise
4000 with two 250 Megaherz processors. But when we compiled G94.e1 on it
and run some test jobs, only one processor could be used even with 
"% nproc=2". 
  We sent an e-mail to Gaussian several days ago, but so far there's no
respond.
  Could someone out there kindly point out the problem here, either
something wrong with the configuration of the machine or the Gaussian
input file or simply G94.e1 could not handle multiprocessing?
  Thanks in advance.
Guangyu Sun
Graduate student
Dept. of Chemistry
Georgetown University